@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/titillium-web-v19-latin-600.eot');
    src: url('../fonts/titillium-web-v19-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/titillium-web-v19-latin-600.woff2') format('woff2'), url('../fonts/titillium-web-v19-latin-600.woff') format('woff'), url('../fonts/titillium-web-v19-latin-600.ttf') format('truetype'), url('../fonts/titillium-web-v19-latin-600.svg#TitilliumWeb') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 1000px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 0.5rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
a.ins {
    text-decoration: underline;
    color: #0563C1;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.625em;
    line-height: 1.1em;
    padding: 0.25rem 0.75rem;
    background: #FF0028;
    color: #fff;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 1rem;
    color: #FF0028;
}
h1, h2 {
    text-transform: uppercase;
    font-weight: normal;
}
ul {
    padding: 0 0 2rem;
    list-style: none;
}
li {
    padding-left: 1rem;
}
li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1rem;
}
article {
    padding: 0.5rem 4rem;
}
.benfit {
    display: flex;
    justify-content: space-around;
    margin-bottom: 1rem;
    gap: 1rem;
}
.benfit p {
    text-align: center;
    max-width: 20%;
}
.benfit img {
    display: block;
    margin: 0 auto 0.5rem;
}
footer {
    padding: 4rem;
    display: flex;
    justify-content: space-between;
    gap: 1rem;
    background: linear-gradient(to right, #C94135, #955E5B);
    clip-path: polygon(0 10%, 101% 0, 101% 101%, 0% 101%);
}
footer figure {
    margin-bottom: 1rem;
}
footer p {
    padding: 0;
    font: 600 1em/1.3 'Titillium Web', Arial, sans-serif;
    color: #fff;
}
@media only screen and (max-width:999px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    footer figure {
        display: flex;
        justify-content: center;
    }
}
@media only screen and (max-width:780px) {
    article {
        padding: 0.5rem 2rem;
    }
    .benfit {
        flex-wrap: wrap;
    }
    .benfit p {
        width: 40%;
        min-width: 136px;
    }
    footer {
        padding: 2rem;
        flex-direction: column;
        align-items: center;
    }
    footer p {
        text-align: center;
    }
}
@media only screen and (max-width:480px) {
    h1 {
        font-size: 1.5em;
    }
    article {
        padding: 0.5rem 1rem;
    }
    footer {
        padding: 1rem;
    }
}